Budbux - iOS - Bug #1455

Capitalize inital of "least”
07/17/2019 09:14 AM - Sarina Byanjankar

Status: Verified Start date: 07/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Capitalize initial of "least" since initials in other words are also capital.
http://prntscr.com/ogémzv

History

#1 - 07/17/2019 09:52 AM - Anonymous

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 07/17/2019 10:11 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/19/2019 06:33 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
